BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 01-06-2006, 02:06 PM   #1 (permalink)
Thumbs Must Hurt
Join Date: Oct 2005
Location: Atlanta
Model: 8900
Carrier: AT&T
Posts: 76
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Application Loader Error Message

Please Login to Remove!

Hello everyone.
Everytime I double click the application loader, I get this:

"The application loader wizard requires the Blackberry device manager to be installed. Please contact customer support."

Anyone knows how to fix this?
I already tried repairing the installation.

Old 01-08-2006, 01:31 AM   #2 (permalink)
Retired Moderator
d_fisher's Avatar
Join Date: Oct 2005
Location: Columbus, OH
Model: 9700
OS: SID 6.7
Carrier: AT&T
Posts: 4,455
Post Thanks: 0
Thanked 2 Times in 1 Post

Remove and reinstall. A repair wont do anything if it thinks that portion wasn't installed in the first place.

Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.